# Generated by Django 2.0.5 on 2018-08-14 11:18

from django.db import migrations


class Migration(migrations.Migration):
    def call_command_to_update_crm_ids(apps, schema_editor):
        # from django.core.management import call_command
        #
        # call_command("update_crm_ids")
        pass

    dependencies = [
        ('core', '0008_auto_20180813_0446'),
    ]

    operations = [
        # migrations.RunPython(
        #     call_command_to_update_crm_ids,
        # )
    ]
